RickAndMorty, body {
  background-image: linear-gradient(to right, #1f521b,#74c82c);
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

.Content {
  margin-top: 16px;
  height: 100vh;
}

.App-header {
  background-color: #1b1b1b;
  height: auto;
  padding-bottom: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.RickAndMorty-nome-personagem {
  color: white;
  font-weight: bold;
  font-size: 18px;
  word-wrap: break-word;
}